* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6;
    color: #222;
    background: #ffffff;
}

.container {
    width: 90%;
    max-width: 1100px;
    margin: auto;
    padding: 10px 0;
}

.hero {
   
    color: #000000;
    text-align: center;
    padding: 40px 20px;
}

.hero h1 {
    font-size: 48px;
    letter-spacing: 3px;
}

.tagline {
    margin-top: 15px;
    font-size: 18px;
    opacity: 0.9;
}

section {
    background: white;
    margin-bottom: 10px;
}

section:nth-child(even) {

}

h2 {
    margin-bottom: 20px;
    font-size: 28px;
    color: #1e1f3f;
}

ul {
    margin: 20px 0;
    padding-left: 20px;
}

blockquote {
    margin-top: 30px;
    padding: 20px;
    background: #e6e9f5;
    border-left: 4px solid #3b3f88;
    font-style: italic;
}

blockquote span {
    display: block;
    margin-top: 10px;
    font-weight: bold;
    font-style: normal;
}

.registration form {
    max-width: 500px;
	margin:auto;
}

.form-group {
    margin-bottom: 15px;
}

input {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

button {
    padding: 12px 25px;
    border: none;
    background: #3b3f88;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background: #1e1f3f;
}

footer {


    text-align: center;
    padding: 40px 20px;
}
